# Uses of Class
org.eclipse.emf.cdo.lm.reviews.provider.ReviewTemplateItemProvider

Packages that use ReviewTemplateItemProvider
Package
Description
org.eclipse.emf.cdo.lm.reviews.provider

## Uses of ReviewTemplateItemProvider in org.eclipse.emf.cdo.lm.reviews.provider

Fields in org.eclipse.emf.cdo.lm.reviews.provider declared as ReviewTemplateItemProvider
Modifier and Type
Field
Description
`protected ReviewTemplateItemProvider`
ReviewsItemProviderAdapterFactory.`reviewTemplateItemProvider`
This keeps track of the one adapter used for all `ReviewTemplate` instances.